Activity log for bug #1478826

Date Who What changed Old value New value Message
2015-07-28 08:02:57 John Johansen bug added bug
2015-07-28 08:02:59 John Johansen tags kernel-cve-tracking-bug
2015-07-28 08:03:00 John Johansen information type Public Public Security
2015-07-28 08:03:01 John Johansen cve linked 2015-5157
2015-07-28 08:03:11 John Johansen nominated for series Ubuntu Wily
2015-07-28 08:03:12 John Johansen bug task added linux (Ubuntu Wily)
2015-07-28 08:03:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-07-28 08:03:12 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-07-28 08:03:12 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-07-28 08:03:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-07-28 08:03:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-07-28 08:03:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-07-28 08:03:14 John Johansen nominated for series Ubuntu Vivid
2015-07-28 08:03:15 John Johansen bug task added linux (Ubuntu Vivid)
2015-07-28 08:03:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-07-28 08:03:15 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-07-28 08:03:15 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-07-28 08:03:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-07-28 08:03:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-07-28 08:03:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-07-28 08:03:17 John Johansen nominated for series Ubuntu Trusty
2015-07-28 08:03:18 John Johansen bug task added linux (Ubuntu Trusty)
2015-07-28 08:03:18 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-07-28 08:03:18 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-07-28 08:03:18 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-07-28 08:03:18 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-07-28 08:03:18 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-07-28 08:03:18 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-07-28 08:03:20 John Johansen nominated for series Ubuntu Precise
2015-07-28 08:03:21 John Johansen bug task added linux (Ubuntu Precise)
2015-07-28 08:03:21 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-07-28 08:03:21 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2015-07-28 08:03:21 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2015-07-28 08:03:21 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2015-07-28 08:03:21 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-07-28 08:03:21 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-07-28 08:03:46 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2015-07-28 08:03:48 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-07-28 08:03:50 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-07-28 08:03:54 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-07-28 08:03:56 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-07-28 08:03:58 John Johansen linux-lts-quantal (Ubuntu Wily): status New Invalid
2015-07-28 08:04:01 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-07-28 08:04:05 John Johansen linux (Ubuntu Vivid): status New Fix Committed
2015-07-28 08:04:07 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2015-07-28 08:04:09 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-07-28 08:04:12 John Johansen linux-ti-omap4 (Ubuntu Wily): status New Invalid
2015-07-28 08:04:16 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-07-28 08:04:20 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-07-28 08:04:22 John Johansen linux-lts-raring (Ubuntu Wily): status New Invalid
2015-07-28 08:04:26 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-07-28 08:04:28 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-07-28 08:04:31 John Johansen linux-armadaxp (Ubuntu Wily): status New Invalid
2015-07-28 08:04:34 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-07-28 08:04:37 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-07-28 08:04:40 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-07-28 08:04:43 John Johansen linux-mvl-dove (Ubuntu Wily): status New Invalid
2015-07-28 08:04:46 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-07-28 08:04:51 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-07-28 08:04:53 John Johansen linux-lts-saucy (Ubuntu Wily): status New Invalid
2015-07-28 08:04:57 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-07-28 08:05:00 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-07-28 08:05:04 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2015-07-28 08:05:07 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-07-28 08:05:11 John Johansen linux-ec2 (Ubuntu Wily): status New Invalid
2015-07-28 08:05:16 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-07-28 08:05:19 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-07-28 08:05:23 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-07-28 08:05:26 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-07-28 08:05:29 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-07-28 08:05:32 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-07-28 08:05:34 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-07-28 08:05:37 John Johansen linux-fsl-imx51 (Ubuntu Wily): status New Invalid
2015-07-28 08:05:41 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-07-28 08:05:44 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-07-28 08:05:48 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-07-28 08:05:51 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-07-28 08:05:54 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2015-07-28 08:05:57 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-07-28 08:06:02 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-07-28 08:06:04 John Johansen description Placeholder An NMI that interrupts userspace and encounters an IRET fault is incorrectly handled. Break-Fix: - 9b6e6a8334d56354853f9c255d1395c2ba570e0a
2015-07-28 08:06:06 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:06:09 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:06:12 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:06:15 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:06:17 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:06:19 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:06:22 John Johansen linux-lts-quantal (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:06:24 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:06:27 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:06:30 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:06:33 John Johansen linux (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:06:35 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:06:37 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:06:40 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:06:42 John Johansen linux-ti-omap4 (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:06:43 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:06:46 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-07-28 08:06:50 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:06:52 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:06:54 John Johansen linux-lts-raring (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:06:56 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:06:59 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:07:01 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:07:04 John Johansen linux-armadaxp (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:07:06 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:07:08 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:07:10 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:07:13 John Johansen linux-mvl-dove (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:07:15 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:07:18 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:07:21 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:07:24 John Johansen linux-lts-saucy (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:07:27 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:07:30 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:07:32 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:07:33 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:07:35 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-07-28 08:07:39 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:07:41 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:07:44 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:07:46 John Johansen linux-ec2 (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:07:49 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:07:52 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:07:55 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:07:57 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:07:59 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:08:02 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:08:04 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:08:06 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:08:10 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-07-28 08:08:12 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:08:14 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:08:17 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:08:20 John Johansen linux-fsl-imx51 (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:08:22 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:08:24 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:08:27 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:08:29 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:08:31 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:08:35 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:08:36 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:08:38 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:08:42 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-07-28 08:08:45 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-07-28 08:08:47 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-07-28 08:08:49 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-07-28 08:08:53 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-07-28 08:08:56 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-07-28 08:08:58 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-07-28 12:21:41 John Johansen linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2015-07-28 12:21:45 John Johansen linux (Ubuntu Vivid): status Fix Committed Fix Released
2015-07-28 12:21:48 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-28 12:21:51 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Released
2015-07-28 12:21:55 John Johansen linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2015-08-03 00:52:54 Mathew Hodson linux (Ubuntu Wily): status New Invalid
2015-09-03 20:03:09 John Johansen description An NMI that interrupts userspace and encounters an IRET fault is incorrectly handled. Break-Fix: - 9b6e6a8334d56354853f9c255d1395c2ba570e0a arch/x86/entry/entry_64.S in the Linux kernel before 4.1.6 on the x86_64 platform mishandles IRET faults in processing NMIs that occurred during userspace execution, which might allow local users to gain privileges by triggering an NMI. Break-Fix: - 9b6e6a8334d56354853f9c255d1395c2ba570e0a
2015-09-16 02:45:28 Steve Beattie linux-lts-quantal (Ubuntu Precise): status New Invalid
2015-09-16 02:45:33 Steve Beattie linux-lts-saucy (Ubuntu Precise): status New Invalid
2015-10-07 17:12:53 Brad Figg linux (Ubuntu Precise): status New Fix Committed
2015-10-09 09:51:46 Launchpad Janitor linux (Ubuntu Wily): status Invalid Fix Released
2015-10-09 09:51:46 Launchpad Janitor cve linked 2015-2925
2015-10-09 09:51:46 Launchpad Janitor cve linked 2015-5257
2015-10-09 09:51:46 Launchpad Janitor cve linked 2015-7312
2015-10-20 19:34:26 Mathew Hodson linux (Ubuntu Wily): status Fix Released Invalid
2015-10-20 19:35:29 Mathew Hodson linux (Ubuntu Precise): status Fix Committed Triaged
2015-10-28 07:24:35 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:24:36 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:24:36 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-04 16:32:02 Launchpad Janitor linux (Ubuntu Precise): status Triaged Fix Released
2015-11-04 16:32:26 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status New Fix Released
2015-11-04 16:32:54 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status New Fix Released
2015-11-10 22:50:33 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:50:37 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 22:50:39 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:50:43 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 22:50:45 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:50:49 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 22:50:52 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:50:55 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 22:50:57 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:51:01 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 19:01:21 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 19:01:24 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 19:01:27 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 19:01:29 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 19:01:31 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 19:01:35 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 19:01:38 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 19:01:41 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 19:01:43 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 19:01:46 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:12:30 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-11 00:05:10 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-11 00:05:14 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-11 00:05:17 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-11 00:05:20 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-11 00:05:23 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-11 00:05:27 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-11 00:05:29 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-11 00:05:32 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-02-24 12:42:53 Launchpad Janitor branch linked lp:ubuntu/trusty-security/linux-lts-vivid
2016-04-19 10:09:32 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-27 15:52:00 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 15:52:01 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 15:52:01 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 23:47:01 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 23:47:04 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 23:47:08 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 23:47:11 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 23:47:16 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 23:47:19 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 23:47:22 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 23:47:25 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 23:47:28 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 23:47:30 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:25:15 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:25:32 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix